Bug 429438 - ddclient 3.7.3 is released
Summary: ddclient 3.7.3 is released
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: ddclient   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Subhodip Biswas
QA Contact: Fedora Extras Quality Assurance
URL: http://sourceforge.net/project/showno...
Whiteboard:
Keywords:
Depends On:
Blocks: 429437
TreeView+ depends on / blocked
 
Reported: 2008-01-20 00:51 UTC by Robert Scheck
Modified: 2008-02-13 05:01 UTC (History)
2 users (show)

Fixed In Version: 3.7.3-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-13 04:55:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2008-01-20 00:51:33 UTC
Description of problem:
Ddclient 3.7.3 was released on August 6th, 2007 while Fedora Rawhide hangs 
still around at the older version 3.7.2.

Version-Release number of selected component (if applicable):
ddclient-3.7.2-1

Actual results:
ddclient-3.7.2-1

Expected results:
ddclient-3.7.3-1 or newer... ;-)

Comment 1 Subhodip Biswas 2008-01-20 03:38:17 UTC
Sorry that i was unable to push the update .... hopefully will be doing that
winthin a day or two .

Comment 2 Subhodip Biswas 2008-01-20 04:05:32 UTC
s/winthin/within

Comment 3 Robert Scheck 2008-01-23 20:18:02 UTC
38051 (ddclient): Build on target fedora-4-epel succeeded.
38052 (ddclient): Build on target fedora-5-epel succeeded.
Package: ddclient-3.7.3-1.fc7 Tag: dist-fc7-updates-candidate Status: complete
Package: ddclient-3.7.3-1.fc8 Tag: dist-f8-updates-candidate Status: complete
Package: ddclient-3.7.3-1.fc9 Tag: dist-f9 Status: complete

Comment 4 Fedora Update System 2008-02-13 04:55:22 UTC
ddclient-3.7.3-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2008-02-13 05:01:32 UTC
ddclient-3.7.3-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.